import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SensorTabPageComponent } from './sensor-tab-page.component';
import { SensorTabPageRoutingModule } from './sensor-tab-page-routing.module';
import { PrimeNGModules } from '@overflow/commons/prime-ng/prime-ng.module';
import { SensorModule } from '@overflow/sensor/sensor.module';
import { TabbarModule } from '../../commons/component/layout/tabbar/app.tabbar.module';

@NgModule({
  imports: [
    CommonModule,
    SensorTabPageRoutingModule,
    PrimeNGModules,
    SensorModule,
    TabbarModule,
  ],
  declarations: [
    SensorTabPageComponent,
  ]
})
export class SensorTabPageModule { }
