import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TargetModule } from '@overflow/target/target.module';
import { TargetsPageRoutingModule } from './targets-page-routing.module';
import { TargetsPageComponent } from './targets-page.component';
import { PrimeNGModules } from '@overflow/commons/prime-ng/prime-ng.module';

@NgModule({
  imports: [
    CommonModule,
    TargetsPageRoutingModule,
    TargetModule,
    PrimeNGModules
  ],
  declarations: [
    TargetsPageComponent
  ]
})
export class TargetsPageModule { }
